uuid: 0c40adc7-51fe-48c6-95e5-c93461c78267
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ct_slideshow_element.field_category
    - field.field.node.ct_slideshow_element.field_link
    - field.field.node.ct_slideshow_element.field_slider_image
    - field.field.node.ct_slideshow_element.field_slidertext
    - node.type.ct_slideshow_element
  module:
    - layout_builder
    - link
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.ct_slideshow_element.full
targetEntityType: node
bundle: ct_slideshow_element
mode: full
content:
  field_category:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 105
    region: content
  field_slider_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_slidertext:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 104
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
